body {
    font-family: "PragmaticaBook", 'Times New Roman', Times, serif;
}

.flex-block {
    display: flex;
    flex-direction: column;
}

.btn {
    border-radius: 0 !important;
}

.header-fon {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    color: #fff;
}

button[data-panzoom-action="toggleFull"],
button[data-fullscreen-action="toggle"], .dropdown-toggle::after {
    display: none;
}

.main_menu_gorizontal .nav>li>a {
    border: 0;
}

.slick-slide img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.main_menu_gorizontal {
    margin-bottom: 0;
}

.main_menu_gorizontal.small_header {
    background: #fff;
}

.catalog_sections a.active {
    background: #343a40;
    color: #ffffff !important;
}

.catalog_sections a.active:hover {
    color: #ffffff !important;
}

.butt {
    border: 1px solid #343a40;
    padding: 0 10px 2px 10px;
    font-weight: 500;
}

.catalog_sections .catalog_sections--block {
    display: inline-flex;
    margin-bottom: 10px;
    padding-right: 0;
    padding-left: 15px;
    text-transform: lowercase;
}

.fon {
    position: relative;
}

.fon_cloud {
    position: absolute;
    background: url('/upload/clouds.gif');
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
}

.fon .main_menu_gorizontal {
    background: #839958;
    position: relative;
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}

.color_site,
.color_site span,
.color_site i {
    color: #626d18;
}

.color_site a:hover span {
    color: #626d18;
}

.color_site .bx-breadcrumb-item>span {
    color: #363c0a;
    font-weight: 400;
}

body>.video {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    height: 600px;
    padding: 0;
    margin: 0;
}

body>.video::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(to top, white, transparent);
}

.catal_font {
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    object-fit: cover;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.show_y_n_slider {opacity: 1;}
.show_y_n_slider.show {opacity: 1;}
@media (max-width: 768px) {.show_y_n_slider, .slick-slide img {height: 300px;}}

.h1,
h1 {
    font-size: 2rem;
}

.flex-column {
    flex-direction: column;
}

.dropdown-menu li {
    padding: 5px 10px;
    white-space: nowrap;
    margin-bottom: 1px;
}

.show_y_n_slider.show {
    overflow: hidden !important;
}

.text_logo {
    padding-left: 20px;
    border-left: 1px solid #000;
    margin-left: 20px;
    white-space: nowrap;
}

.header_button {
    display: flex;
    align-items: center;
    gap: 10px;
}

.telephone {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end !important;
    align-items: center;
    flex-direction: column;
}

header .mobile_button {
    display: flex;
    align-items: center;
    gap: 10px;
}

.header_button .btn_head {
    background: #626d18;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
}

.nav.nav-justified {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    flex-wrap: nowrap;
}

.nav.nav-justified>li {
    width: 100%;
    text-align: center;
    transition: 0.3s;
    margin-right: 1px;
}

.gallery_pict .img-fluid:hover {
    filter: brightness(70%);
}

.index_slider a:hover {
    opacity: 1;
}

.blueimp-gallery.blueimp-gallery-display .indicator>li {
    border-radius: 0;
}

.nav.nav-justified>li:hover,
.nav.nav-justified>li>ul>li:hover {
    background: #626d18;
    transition: 0.3s;
}

.nav.nav-justified>li.active,
.nav.nav-justified>li>ul>li.active {
    background: #626d18;
}

.main_menu_gorizontal .nav>li.active>a {
    opacity: 1;
}

.fon .video_min {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    padding: 0;
    margin: 0;
}

.fon .video_min::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(to top, #ffffff80, transparent);
    z-index: 1;
}

.fon video {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
}

.block_cat .h6 {
    background: #839958;
    color: #fff;
    padding: 5px;
}

.block_cat .block_main:hover .h6 {
    background: #626d18;
}

.gallery_background.show {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100vw;
    height: 100vh;
    background-color: white;
}

#blueimp-gallery .bi-x::before {
    color: black;
}

body .blueimp-gallery>.indicator>li:hover,
body .blueimp-gallery>.indicator>.active {
    border-color: black;
}

.blueimp-gallery>.description, .blueimp-gallery>.example {position: absolute;top: 30px;left: 15px;color: #fff;display: none;}
.blueimp-gallery-controls>.description, .blueimp-gallery-controls>.example {display: block;}

.blueimp-gallery.blueimp-gallery-display {
    background: none;
}

.modal-content {
    padding: 20px;
}
.modal_title {
    font-size: 26px;
    /*margin-bottom: 20px;*/
    text-align: center;
}

.upload_files {
    height: 150px;
    /*background: #ccc;*/
    border: #ccc 2px dashed;
    margin-top: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.upload_files .fa {
    font-size: 50px;
    margin-bottom: 5px;
} 

.upload_files.button {

    margin-top: 10px;
    border-radius: 5px;
    /*display: inline-block;*/
    height: auto;
    width: 100%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    margin: auto;
    margin-top: -10px;
    padding-top: 5px;

}

@media screen and (max-width: 40em) {
    .upload_files.button {
    width: 100%;
    }
}

.upload_files.button .fa {
    font-size: 18px;
    margin-bottom: 0;
} 

.upload_files .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.upload_files .inputfile + label {
    /*max-width: 90%;*/
    /*font-size: 13px;*/
    /* 20px */
    /*font-weight: 700;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}
.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.help-block ul {padding-left: 0; margin-left: 0; list-style-type: none; color: red}
.help-block li:before {
    font-family: FontAwesome;
    content:"\f06a\00a0";
    color: RED;
    font-size: 15px;
}

.modal-content {
    padding: 20px;
}
.modal_title {
    font-size: 26px;
    /*margin-bottom: 20px;*/
    text-align: center;
}

.upload_files {
    height: 150px;
    /*background: #ccc;*/
    border: #ccc 2px dashed;
    margin-top: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.upload_files .fa {
    font-size: 50px;
    margin-bottom: 5px;
} 

.upload_files.button {

    margin-top: 10px;
    border-radius: 5px;
    /*display: inline-block;*/
    height: auto;
    width: 100%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    margin: auto;
    margin-top: -10px;
    padding-top: 5px;

}

@media screen and (max-width: 40em) {
    .upload_files.button {
    width: 100%;
    }
}

.upload_files.button .fa {
    font-size: 18px;
    margin-bottom: 0;
} 

.upload_files .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.upload_files .inputfile + label {
    /*max-width: 90%;*/
    /*font-size: 13px;*/
    /* 20px */
    /*font-weight: 700;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}
.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.help-block ul {padding-left: 0; margin-left: 0; list-style-type: none; color: red}
.help-block li:before {
    font-family: FontAwesome;
    content:"\f06a\00a0";
    color: RED;
    font-size: 15px;
}

/*.img-fluid{
    filter: drop-shadow(3px 5px 2px #ffffff);
}*/

.f-button {
    border-radius: 0;
}
.is-horizontal.is-ltr .f-button.is-arrow.is-prev, .is-horizontal.is-ltr .f-button.is-arrow.is-next{
    opacity: 0.5;
}

.is-horizontal.is-ltr .f-button.is-arrow.is-prev:hover, .is-horizontal.is-ltr .f-button.is-arrow.is-next:hover{
    opacity: 1;
}

.main_menu_gorizontal.small_header {
    position: fixed;
    top: 0;
    z-index: 1000;
    margin: 0;
    width: 100%;
    box-shadow: 0 0 30px rgba(0, 0, 0, .2);
    transition: all .5s ease;
}

.main_menu_gorizontal.small_header+div {
    margin-bottom: 85px;
}

.modal.menu a {
    color: white !important;
}

@media (max-width: 768px) {
    .max-btn{
        display: block;
    }
    .flex_menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .header-fon {
        padding-top: 5px;
        padding-bottom: 0
    }
    .fon .main_menu_gorizontal{
        margin: 10px 0 0 0;
    }
    .is-horizontal .f-button.is-arrow.is-prev, .is-horizontal .f-button.is-arrow.is-next, .telephone{
        display: none;
    }
}

@media (max-width: 750px) {
    
    .index_vopros .row { display: block; padding-bottom: 30px; }
    .index_vopros .vopros_text { border:none; }
    .vopros_button .btn { margin-top: 20px; width: 85%; }

}